Subject: Re: linux-next: Tree for May 15

From: Stephen Rothwell <[email-masked]>
Date: Tue, 19 May 2009 09:36:36 +1000

Hi Boris,

On Mon, 18 May 2009 11:48:22 +0200 Borislav Petkov <[email-masked]> wrote:
>
> It is an EDAC module for AMD k8, Fam10h and Fam11h processors.

OK, so I will call it edac-amd (in case we ever get a generic edac tree).

> > If so, you are not listed as a maintainer of that code (Doug cc'd).
> 
> I'll send a patch to update that later.

Thanks for all the info - I just had no idea where this was coming from.

I will add the tree from today.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/